main_homepage:
  path: /
  controller: App\Controller\Main\DefaultController::index

main_change_currency:
  path: /currency/{alias}
  controller: App\Controller\Main\DefaultController::changeCurrency
  options:
    expose: true

main_login:
  path: /giris-yap
  controller: App\Controller\Security\SecurityController:login
  options:
    expose: true

main_register:
  path: /kayit-ol
  controller: App\Controller\Security\SecurityController:register
  options:
    expose: true


main_product:
  resource: "routing/main_product.yml"
  prefix:   /

main_sitemap:
  resource: "routing/main_sitemap.yml"
  prefix:   /

main_page:
  resource: "routing/main_page.yml"
  prefix:   /sayfa

main_contact:
  resource: "routing/main_contact.yml"
  prefix:   /iletisim

main_account:
  resource: "routing/main_account.yml"
  prefix:   /hesap

main_ajax:
  resource: "routing/common_ajax.yml"
  prefix:   /ajax

main_widget:
  resource: "routing/common_widget.yml"
  prefix:   /widget

main_cart:
  resource: "routing/main_cart.yml"
  prefix:   /cart

main_checkout:
  resource: "routing/main_checkout.yml"
  prefix:   /checkout

main_order:
  resource: "routing/main_order.yml"
  prefix:   /order

main_wishlist:
  resource: "routing/main_wishlist.yml"
  prefix:   /wishlist

main_auth:
  resource: "routing/main_auth.yml"
  prefix:   /auth

main_customer_package:
  resource: "routing/main_customer_package.yml"
  prefix:   /paketler

main_blog:
  resource: "routing/main_blog.yml"
  prefix:   /blog

main_video:
  resource: "routing/main_video.yml"
  prefix:   /homebath-tv
